Check for container image updates
POST
/container/updates/check
const url = 'https://sylve.lan:8181/api/container/updates/check';const options = {method: 'POST', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://sylve.lan:8181/api/container/updates/check \ --header 'Authorization: <Authorization>'Ask each image’s registry for its tag’s digest now, instead of at the next scheduled check
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}